﻿@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-BoldItalic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ExtraLightItalic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Bold.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-BlackItalic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ExtraBoldItalic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ExtraLight.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Black.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ExtraBold.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-LightItalic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Light.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Italic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Medium.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Regular.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-MediumItalic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-SemiBold.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-SemiBoldItalic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Thin.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Noto Sans';
    src: url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ThinItalic.woff2') format('woff2'), url('https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/font/NotoSans-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

* {
    list-style: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: 'Noto Sans' !important;
}

.navbar-product-label-tag{
    white-space: nowrap;
}

.new-header {
    height: 118px;
    width: 100%;
}

.new-header-content {
    width: 100%;
    font: 16px Arial;
    position: relative;
    z-index: 9999;
    background: #fff;
    position: fixed;
    left: 0;
    top: 0;
}

.new-header-content .header-cont {
    max-width: 1200px;
    margin: 0 auto;
}

.header-nav {
    height: 38px;
    line-height: 38px;
    background: #f0f0f0;
    font-size: 14px;
    color: #888888;
    box-sizing: border-box;
}

.header-nav .nav-ul {
    /* width: 440px; */
    float: right;
    display: -moz-box;
    /*firefox*/
    display: -ms-flexbox;
    /*IE10*/
    display: -webkit-box;
    /*Safari*/
    display: -webkit-flex;
    /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    justify-content: -webkit-space-between;
    justify-content: -moz-space-between;
    justify-content: -ms-space-between;
    justify-content: space-between;
}

.header-nav .nav-ul .head-cont-item {
    position: relative;
}

.header-nav .nav-ul .head-cont-item .sub-cont {
    position: absolute;
    background: #fff;
    box-shadow: 0 2px 4px #cfcece;
    display: flex;
    display: none;
    padding: 0 20px 20px 20px;
}

.nav-ul .head-cont-item .sub-cont .nav-btn {
    width: 100%;
    text-align: center;
    height: 34px;
    line-height: 34px;
    background: #de0737;
    color: #fff;
    border: 1px solid #de0737;
    border-radius: 5px;
    display: block;
}

.nav-ul .head-cont-item .sub-cont .nav-btn:hover {
    background: #fff;
    color: #de0737;
}

.nav-ul .head-cont-item .sub-cont .nav-btn.plain {
    background: #fff;
    color: #de0737;
    margin-top: 22px;
}

.nav-ul .head-cont-item .sub-cont .nav-btn.plain:hover {
    background: #de0737;
    color: #fff;
}

.header-nav .nav-ul .head-cont-item .sub-cont li a {
    font-size: 14px;
    color: #000;
    cursor: pointer;
    display: block;
    width: max-content;
    /* height: 100%; */
}

.header-nav .nav-ul .head-cont-item .sub-cont li a:hover {
    text-decoration: underline;
}

.header-nav .nav-ul .head-cont-item .sub-cont.active {
    display: flex;
}

.header-nav .nav-ul .head-cont-item .sub-cont .cont-des {
    min-width: 190px;
    margin: 0 20px;
}

.header-nav .nav-ul .head-cont-item .sub-cont .cont-des .des-name {
    font-size: 16px;
    color: #888;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 15px;
}

.header-nav .nav-ul .head-cont-item .sub-cont .cont-des.lang-list {
    overflow: hidden;
    width: 370px;
    padding-top: 20px;
    display: flex;
}

.lang-list li {
    width: 150px;
    /* float: left; */
    margin-right: 55px;
    text-align: left;
}

.lang-list li:nth-child(2n) {
    margin-right: 0;
}

.header-nav .nav-ul .head-cont-item>a,
.header-nav .nav-ul .head-cont-item>p.name {
    color: #888;
    font-size: 14px;
    text-decoration: none;
    /*height: 20px;*/
}

.header-nav .nav-ul .head-cont-item>p {
    cursor: pointer;
    background: url(../images/icon-down.png) no-repeat right center;
    padding-right: 26px;
    display: -moz-box;
    /*firefox*/
    display: -ms-flexbox;
    /*IE10*/
    display: -webkit-box;
    /*Safari*/
    display: -webkit-flex;
    /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
    align-items: center;
    margin: 0!important;
}

.header-nav .nav-ul .head-cont-item>a:hover,
.header-nav .nav-ul .head-cont-item>p.name:hover {
    text-decoration: underline;
}

.header-nav .nav-ul .head-cont-item>p.name:hover {
    background: url(../images/icon-up.png) no-repeat right center;
}

.header-nav .nav-ul .head-cont-item>p.name.active {
    text-decoration: underline;
    background: url(../images/icon-up.png) no-repeat right center;
}


/*.header-nav .nav-ul .head-cont-item.noIcon a{
	background: none;
	padding-right: 0;
}*/

.header-nav .nav-ul li a {
    color: #888;
}

.header-option {
    height: 80px;
    line-height: 80px;
    border-bottom: 1px solid #f0f0f0;
    color: #000;
    font-size: 16px;
    box-sizing: border-box;
}

.nav-logo {
    width: 18%;
    float: left;
    height: 80px;
}

.nav-logo a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
}

.moblie-cont {
    display: none;
}

.nav-logo,
.nav-cont {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
    font-size: 16px;
}

.nav-cont {
    display: -moz-box;
    /*firefox*/
    display: -ms-flexbox;
    /*IE10*/
    display: -webkit-box;
    /*Safari*/
    display: -webkit-flex;
    /*Chrome*/
    display: box;
    display: flexbox;
    display: flex;
}

.nav-cont li {
    margin: 0 34px;
    cursor: pointer;
    color: #333;
}

.nav-cont li a {
    display: block;
    color: #333;
    width: 100%;
    height: 100%;
}

.nav-cont li:hover,
.nav-cont li.active {
    height: 76px;
    border-bottom: 2px solid #de0737;
}

.nav-cont li.About {
    margin-left: auto;
    width: auto;
    margin-right: 10px;
}

.nav-cont li.search {
    margin-left: 20px;
    margin-right: 0;
    text-align: right;
    width: 50px;
}

.nav-cont li.search img {
    width: 26px;
    height: 26px;
    vertical-align: middle;
    /*margin-top: 25px;*/
}

.nav-cont li.search:hover,
.nav-cont li.search.active {
    border-bottom: none;
}

.new-nav-list .nav-info {
    display: none;
}

.new-nav-list .nav-info .info-content {
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 35px;
}

.new-nav-list .nav-info .info-content .list-info {
    width: 314px;
}

.nav-info>p {
    display: none;
}

.new-nav-list .nav-info .info-content .list-info-img p {
    margin: 10px 0!important;
}

.new-nav-list .nav-info .info-content .list-info-img a {
    color: #333;
}

.new-nav-list .nav-info .info-content .list-info-img a:hover {
    text-decoration: underline;
    color: #000;
}

.new-nav-list .nav-info .info-tit {
    height: 50px;
    color: #888;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 20px;
    box-sizing: border-box;
}

.new-nav-list .nav-info .info-tit .sub-info-tit {
    color: #000;
    display: block;
    width: 100%;
    height: 100%;
}

.new-nav-list .nav-info ul li {
    line-height: 48px;
    height: 48px;
    font-size: 16px;
}

.new-nav-list .nav-info ul li a {
    font-size: 16px;
    color: #000;
    display: block;
    width: 100%;
    height: 100%;
}

.new-nav-list .nav-info ul li a:hover,
.new-nav-list .nav-info .info-tit .sub-info-tit:hover {
    text-decoration: underline;
}

.new-search-results {
    position: relative;
    width: 70%;
    margin: 10px auto 30px auto;
}

.new-nav-list .nav-info .new-search-cont {
    height: 48px;
    line-height: 48px;
    border: 1px solid #d4d4d4;
    box-sizing: border-box;
    position: relative;
}

.new-nav-list .nav-info .clear-btn {
    width: 40px;
    height: 100%;
    position: absolute;
    right: 50px;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-align: center;
    line-height: 44px;
    display: none;
}

.new-nav-list .nav-info .clear-btn img {
    width: 16px;
    vertical-align: middle;
}

.new-nav-list .nav-info .search-btn {
    width: 50px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-align: center;
    line-height: 44px;
}

.new-nav-list .nav-info .search-cont {
    width: 100%;
    height: 100%;
    display: block;
    box-sizing: border-box;
    border: none;
    padding: 0 20px;
}


/*.new-nav-list .nav-info .new-search-cont.js-focus{
	border: 1px solid #da0030;
	box-shadow: 0 0 5px 5px #fadfe5;
}*/

.new-nav-list .nav-info .search-btn img {
    width: 26px;
    height: 26px;
}

.new-results-list {
    background: #fff;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    /*  max-height: 280px;
    overflow-y: scroll;*/
    display: none;
    box-shadow: 0 1px 4px #9b9b9b;
}

.new-results-list .no-data {
    margin: 20px auto;
    text-align: center;
    font-size: 14px;
    color: #888;
}

.new-results-list ul.results-list li {
    display: block;
    color: #888;
    cursor: pointer;
    font-size: 16px;
    padding: 5px 20px;
    height: 30px;
    line-height: 30px;
    margin: 5px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.new-results-list ul.results-list li span {
    color: #da0030;
}

.new-results-list ul.results-list li:hover {
    background: #f5f5f5;
}

.new-RJ-sub-nav {
    background: #fff;
    position: fixed;
    width: 100%;
    top: 60px;
    z-index: 998;
}

.new-nav-sub-list {
    display: none;
}

.moblie-sub-cont {
    display: none;
}

.nav-logo img {
    width: 120px;
}

#reyee_redirect {
    cursor: pointer;
}

@media screen and (max-width: 1024px) {
    .overflow-cont {
        height: 0;
        overflow: hidden;
    }
    .new-header {
        height: 60px;
    }
    .new-header-content .header-cont {
        width: 100%;
    }
    .header-nav {
        display: none;
    }
    .nav-cont {
        display: none;
    }
    .nav-logo {
        width: auto;
        height: 60px;
    }
    .nav-logo img {
        width: 80px;
    }
    .header-option {
        padding: 0 10px 0 20px;
        height: 60px;
        line-height: 60px;
    }
    .moblie-cont {
        display: block;
        width: 140px;
        float: right;
        padding-top: 10px;
    }
    .moblie-cont .new-mobile-search,
    .moblie-cont .new-mobile-menu {
        height: 40px;
        width: 40px;
        background: #f00;
        float: right;
    }
    .moblie-cont .new-mobile-search {
        background: url(../images/icon-search.png) no-repeat center center;
        background-size: 20px;
    }
    .moblie-cont .new-mobile-menu {
        background: url(../images/icon-menu_3.png) no-repeat center center;
        background-size: 20px;
    }
    .moblie-cont .new-mobile-close {
        background: url(../images/icon-close1.png) no-repeat center center;
        background-size: 20px;
    }
    .new-RJ-sub-nav {
        display: none;
        height: 100%;
        padding-bottom: 30px;
        z-index: 990;
    }
    .new-nav-list .nav-info {
        display: block;
    }
    .nav-info>p,
    .head-cont-item p {
        display: block;
        /*width: 100%;*/
        box-sizing: border-box;
        height: 40px;
        line-height: 40px;
        margin: 4px 0!important;
        padding: 0 20px;
    }
    .nav-info>p a,
    .head-cont-item>p a {
        display: block;
        width: 100%;
        height: 100%;
        color: #000;
        font-size: 15px;
        background: url(../images/arrow-right.png) no-repeat right center;
        background-size: 20px;
    }
    .nav-info>p:hover {
        background: #f9f9f9;
    }
    .nav-info>p a.no-next,
    .head-cont-item>p a.no-next {
        background: none;
    }
    .new-nav-list .nav-info .info-content {
        display: none;
    }
    /*	.new-nav-list{
		height: 100vh;
		overflow-y: scroll;
	}*/
    .new-nav-sub-list {
        height: auto;
        overflow: hidden;
        display: block;
        margin-top: 20px;
        padding-top: 20px;
        border-top: 1px solid #f0f0f0;
    }
    .new-nav-sub-list .sub-cont {
        display: none;
    }
    .new-nav-sub-list .nav-ul {
        display: block;
        width: 100%;
    }
    .new-nav-sub-list .nav-ul .head-cont-item>p {
        background: none;
        padding-right: 20px;
    }
    .head-cont-item>p a {
        color: #888;
        display: flex;
        align-items: center;
    }
    .head-cont-item img {
        width: 18px;
        margin-right: 4px;
    }
    .moblie-sub-cont {
        height: 100%;
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
        position: fixed;
        top: 60px;
        left: 0;
        z-index: 990;
        background: #fff;
    }
    .moblie-sub-cont .moblie-back {
        height: 40px;
        line-height: 40px;
    }
    .moblie-sub-cont .moblie-back .back-btn {
        font-size: 16px;
        color: #888;
        background: url(../images/arrow-left.png) no-repeat left center;
        background-size: 20px;
        padding-left: 20px;
        width: 50px;
    }
    .moblie-sub-cont .moblie-nav-cont {
        height: calc(100vh - 60px - 40px);
        overflow-y: scroll;
        width: 100%;
        overflow-x: hidden;
    }
    .moblie-sub-cont .list-info,
    .moblie-sub-cont .cont-des {
        padding: 5px 8px;
    }
    .moblie-sub-cont .list-info .info-tit,
    .moblie-sub-cont .cont-des .des-name {
        font-size: 16px;
        color: #888;
        height: 40px;
        line-height: 40px;
        margin: 5px 0;
    }
    .sub-info-tit {
        color: #333;
    }
    .moblie-sub-cont .list-info li,
    .moblie-sub-cont .cont-des li {
        height: 35px;
        line-height: 35px;
        width: 100%;
        float: none;
        padding-left: 10px;
    }
    .moblie-sub-cont .list-info li a,
    .moblie-sub-cont .cont-des li a {
        display: block;
        width: 100%;
        height: 100%;
        color: #333;
    }
    .moblie-sub-cont .nav-btn {
        width: 125px;
        text-align: center;
        height: 30px;
        line-height: 30px;
        background: #de0737;
        color: #fff;
        border: 1px solid #de0737;
        border-radius: 5px;
        display: block;
        margin-left: 10px;
    }
    .moblie-sub-cont .nav-btn:hover {
        background: #fff;
        color: #de0737;
    }
    .moblie-sub-cont .nav-btn.plain {
        background: #fff;
        color: #de0737;
        margin-top: 22px;
    }
    .moblie-sub-cont .nav-btn.plain:hover {
        background: #de0737;
        color: #fff;
    }
    .new-nav-list .nav-info .info-content {
        padding-top: 10px;
        padding-bottom: 0px;
    }
    .new-search-results {
        width: 80%;
        margin: 20px auto 0 auto;
    }
    .new-nav-list .nav-info .search-btn {
        line-height: 33px;
        width: 40px;
    }
    .new-nav-list .nav-info .search-btn img {
        width: 20px;
        height: 20px;
    }
    .new-nav-list .nav-info .clear-btn {
        right: 40px;
        line-height: 34px;
    }
    .new-nav-list .nav-info .new-search-cont {
        height: 40px;
        line-height: 40px;
    }
    .results-list {
        padding: 10px 0;
    }
    .new-results-list ul.results-list li {
        margin: 0;
    }
    .list-info-img {
        display: none;
    }
    .new-results-list {
        padding: 0;
    }
}

@media screen and (max-width:990px) {
    .navbar-product-label-tag {
        display: none;
    }
    #reyee_redirect {
        width: 100%;
        text-align: center;
        margin-left: 0;
        padding: 0 20px;
        box-sizing: border-box;
        height: unset;
        margin-top: 24px;
    }
    #reyee_redirect a {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 24px;
        border: 1px solid #D5D5D5;
        padding: 4px 0;
    }
    #reyee_redirect a img {
        width: 60px;
    }
    #reyee_redirect a::after {
        content: '';
        display: block;
        background-image: url(https://singapore-1312056779.cos.accelerate.myqcloud.com/site_style/Reyee/header/share.svg);
        width: 18px;
        height: 18px;
        background-size: cover;
        margin-left: 8px;
    }
}
#__nuxt div.productsCategoriesBox {
  display: none !important;
}